@charset "utf-8";
/* CSS Document */

#seo_button{
	cursor:pointer;
}

#seo_button:hover{
	color:#1B75BC;
}

.seo_container{
	margin:0;
}

.seo_container .seo_links{
	position:absolute;
	bottom:35px;
	z-index:1000;
	color:#A1A1A0;
	display:none;
	width:945px;
}

.seo_container .seo_links ul{
	margin:0;
	padding:0;
}

.seo_container .seo_links ul li{
	display:inline;
}

.seo_container .seo_links ul li a{
	color:#616160;
	text-transform:capitalize;
}

.seo_container .seo_content{
	position:absolute;
	left:500px;
	top:175px;
	width:405px;
	z-index:90;
}